limitsDict = {
    'ATLAS 13fb': [
        (1499, 0.18666666666666668),
        (1550, 0.20761904761904768),
        (1599, 0.20698412698412702),
        (1649, 0.23142857142857146),
        (1700, 0.2390476190476191),
        (1749, 0.24793650793650798),
        (1799, 0.2628571428571429),
        (1850, 0.25523809523809526),
        (1899, 0.24444444444444446),
        (1950, 0.23111111111111113),
        (1999, 0.2193650793650794),
        (2100, 0.25333333333333335),
        (2199, 0.29365079365079366),
        (2299, 0.34031746031746035),
        (2399, 0.39079365079365086),
        (2500, 0.42888888888888893),
        (2533, 0.4501587301587302),
    ],
    'ATLAS 1fb': [
        (898, 0.15142857142857144),
        (960, 0.17746031746031746),
        (1005, 0.20000000000000004),
        (1046, 0.22698412698412698),
        (1100, 0.23650793650793656),
        (1201, 0.2974603174603175),
    ],
    'ATLAS 20.3fb': [
        (350, 0.3053968253968254),
        (399, 0.23714285714285718),
        (449, 0.2780952380952381),
        (500, 0.2825396825396826),
        (549, 0.213968253968254),
        (598, 0.17460317460317462),
        (649, 0.16),
        (699, 0.15555555555555559),
        (750, 0.1180952380952381),
        (799, 0.08984126984126985),
        (849, 0.09142857142857143),
        (900, 0.0815873015873016),
        (949, 0.07650793650793651),
        (998, 0.07809523809523809),
        (1049, 0.1019047619047619),
        (1099, 0.11365079365079367),
        (1150, 0.11587301587301586),
        (1199, 0.10476190476190476),
        (1249, 0.08571428571428573),
        (1300, 0.08920634920634922),
        (1349, 0.10000000000000002),
        (1398, 0.11619047619047619),
        (1450, 0.13301587301587303),
        (1499, 0.15301587301587302),
        (1550, 0.17460317460317462),
        (1599, 0.1765079365079365),
        (1649, 0.18825396825396826),
        (1700, 0.19968253968253968),
        (1749, 0.21873015873015875),
        (1799, 0.22952380952380955),
        (1850, 0.23396825396825402),
        (1899, 0.2250793650793651),
        (1950, 0.19619047619047622),
        (1999, 0.21333333333333337),
        (2100, 0.2736507936507937),
        (2199, 0.3022222222222222),
        (2299, 0.3066666666666667),
        (2399, 0.28730158730158734),
        (2500, 0.3507936507936508),
        (2599, 0.4250793650793651),
        (2699, 0.4482539682539683),
    ],
    'CDF 1': [
        (270, 0.4161904761904762),
        (299, 0.2374603174603175),
        (351, 0.22920634920634922),
        (380, 0.2174603174603175),
        (398, 0.2050793650793651),
        (445, 0.2622222222222223),
    ],
    'CDF 1.1': [
        (319, 0.2914285714285714),
        (339, 0.22952380952380955),
        (380, 0.18190476190476193),
        (399, 0.18190476190476193),
        (425, 0.18952380952380954),
        (458, 0.21714285714285717),
        (500, 0.21301587301587302),
        (579, 0.15714285714285717),
        (622, 0.16476190476190478),
        (753, 0.2307936507936508),
        (804, 0.23936507936507936),
        (847, 0.24285714285714288),
        (904, 0.26412698412698415),
    ],
    'CMS 0.13fb': [
        (600, 0.2193650793650794),
        (700, 0.32000000000000006),
        (793, 0.3082539682539683),
        (903, 0.2644444444444445),
        (990, 0.3053968253968254),
    ],
    'CMS 20fb': [
        (1194, 0.14),
        (1218, 0.13841269841269843),
        (1300, 0.13365079365079366),
        (1402, 0.11841269841269841),
        (1499, 0.11396825396825398),
        (1617, 0.17873015873015874),
        (1698, 0.2355555555555556),
        (1902, 0.293015873015873),
        (2003, 0.2844444444444445),
        (2101, 0.24063492063492067),
        (2202, 0.25333333333333335),
        (2399, 0.3685714285714286),
        (2501, 0.3723809523809524),
        (2603, 0.35968253968253977),
        (2705, 0.39365079365079364),
        (2736, 0.41650793650793655),
    ],
    'CMS 4fb': [
        (998, 0.1473015873015873),
        (1064, 0.1520634920634921),
        (1158, 0.16063492063492066),
        (1239, 0.16444444444444448),
        (1312, 0.16666666666666666),
        (1368, 0.16793650793650797),
    ],
    'CMS 5fb': [
        (1599, 0.24476190476190482),
        (1797, 0.22761904761904764),
        (1904, 0.27746031746031746),
        (1907, 0.2968253968253969),
        (1934, 0.33047619047619053),
        (1960, 0.3755555555555556),
        (1980, 0.41238095238095246),
    ],
    'UA2': [
        (139, 0.38952380952380955),
        (149, 0.31873015873015875),
        (158, 0.3025396825396826),
        (170, 0.313968253968254),
        (179, 0.3117460317460318),
        (200, 0.36920634920634926),
        (217, 0.28920634920634924),
        (230, 0.2946031746031746),
        (238, 0.29111111111111115),
        (253, 0.4168253968253968),
    ],
}
